Index: c/src/optman/rtems/no-dpmem.c
===================================================================
--- c/src/optman/rtems/no-dpmem.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/rtems/no-dpmem.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -2,5 +2,5 @@
  *  Dual Port Memory Manager
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/optman/rtems/no-event.c
===================================================================
--- c/src/optman/rtems/no-event.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/rtems/no-event.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -2,5 +2,5 @@
  *  Event Manager
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/optman/rtems/no-mp.c
===================================================================
--- c/src/optman/rtems/no-mp.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/rtems/no-mp.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -3,5 +3,5 @@
  *
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/optman/rtems/no-msg.c
===================================================================
--- c/src/optman/rtems/no-msg.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/rtems/no-msg.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -3,5 +3,5 @@
  *
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/optman/rtems/no-part.c
===================================================================
--- c/src/optman/rtems/no-part.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/rtems/no-part.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -3,5 +3,5 @@
  *
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/optman/rtems/no-region.c
===================================================================
--- c/src/optman/rtems/no-region.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/rtems/no-region.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -3,5 +3,5 @@
  *
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/optman/rtems/no-rtmon.c
===================================================================
--- c/src/optman/rtems/no-rtmon.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/rtems/no-rtmon.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -3,5 +3,5 @@
  *
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/optman/rtems/no-sem.c
===================================================================
--- c/src/optman/rtems/no-sem.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/rtems/no-sem.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -3,5 +3,5 @@
  *
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/optman/rtems/no-signal.c
===================================================================
--- c/src/optman/rtems/no-signal.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/rtems/no-signal.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -3,5 +3,5 @@
  *
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/optman/rtems/no-timer.c
===================================================================
--- c/src/optman/rtems/no-timer.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/rtems/no-timer.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -3,5 +3,5 @@
  *
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/optman/sapi/no-ext.c
===================================================================
--- c/src/optman/sapi/no-ext.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/sapi/no-ext.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -3,5 +3,5 @@
  *
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/optman/sapi/no-io.c
===================================================================
--- c/src/optman/sapi/no-io.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
+++ c/src/optman/sapi/no-io.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -3,5 +3,5 @@
  *
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
